$theme-color:       #f95386;
$theme-sc-color:    #f95386;

$theme-color-main:      #f95386;
$theme-sc-color-main:       #f95386;

$menu_active_color:     #000;
$menu_color:        #FFFFFF;

$theme-th-color:    #f95386;
$button-hover:      #f95386;
$heading-text:      #f95386;
$heading-border:    $heading-text;
$button-border:     $heading-text;
$references-slider: transparent;
$references-border: #F594B2;
$brand-primary:     $heading-text;
$select-color:      $theme-th-color;
$textcolor:         #fff;
$footercolor:       $heading-text;
$block-hover:       rgba(249, 83, 134, 0.698);

// All of those are BS default
$white: #fff !default;
$gray-100: $o-gray-100 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$body-bg: $white;
$o-portal-bg-color: $white !default;

$primary: $theme-color;
$secondary: $theme-color;
// Links

$link-color: $theme-color !default;

// Navbar
$navbar-light-color: $menu_color !default;

.master_background, header .navbar {
     /*background: -webkit-gradient(linear, left top, right bottom, $color-stop:0%, $color-stop:100%) !important;*/
     background: -webkit-linear-gradient(-45deg, 0%, 100%) !important;
     background: linear-gradient(135deg, 0%, 100%) !important;
     background-image: url(/sync_uppercrust_theme/static/src/img/pattern-a.png) !important;
}